[![CircleCI](https://circleci.com/gh/Gi-jutsu/DiscoverAPI/tree/master.svg?style=shield)](https://circleci.com/gh/Gi-jutsu/DiscoverAPI/tree/master)
# Bonmood

## Installation
```
yarn install
```

## Starting Server
```
yarn start
```

## Starting Development
```
yarn dev
```

## Running tests
```
yarn test
```
